/******************************************************************

Theme: Natural
Variant: Concrete
Author: Michael Grissinger
Version: 1.1

*******************************************************************/

/** Reset Minimized ***********************************************/
/******************************************************************/
@charset"utf-8";html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,button{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section{display:block}button{cursor:pointer}hr{margin:0;padding:0}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0; }label, input[type=button], input[type=submit], button { cursor: pointer; }


/** Sitewide Styles ***********************************************/
/******************************************************************/

body { background: #f5f2e9; font: 14px/18px Arial, Helvetica, sans-serif; color: #5d5a51; }
a { color: #6d8c4e; text-decoration: underline; }
a:hover { text-decoration: none; }
.container { margin: 0 auto; position: relative; width: 940px; }
.img_left { float: left; margin: 0 25px 5px 0; }
.img_right { float: right; margin: 0 0 5px 25px; 	}
.clear { clear: both; }
.twoCols { width: 50%; float: left; }
.hidden { display: none; visibility: hidden; } 
.invisible { visibility: hidden; }


::-moz-selection{ background: #555; color:#fff; text-shadow: none; }
::selection { background:#555; color:#fff; text-shadow: none; } 

.cufon-loading .largeGreen, .cufon-loading .largeGrey, .cufon-loading #mainNav>ul>li>a, 
.cufon-loading .powerPhraseDetails, .cufon-loading #mainShell h1, .cufon-loading #mainShell h2 { visibility: hidden; }

/** Header Styles *************************************************/
/******************************************************************/

header { height: 190px; position: relative; z-index: 9; }

	#logo { left: 0; height: 190px; background: url(../img/Logo.png) no-repeat; }
	
		.simple-logo-block { line-height: 0; text-decoration: none; display: block; }
			.simple-logo-block .largeBlue { font-size: 75px; color: #44758c; text-transform: uppercase; }
			.simple-logo-block .largeGrey { font-size: 55px; color: #80736d; text-transform: uppercase; }
			.simple-logo-block .logoSubtitle { font-size: 22px; color: #808080; display: block; }
		
	header nav { position: absolute; top: 114px; right: 0; }
		
		header nav ul {  }
		header nav ul li { float: left; position: relative; border: 1px solid transparent; }
		header nav ul li a { display: block; color: #110804; font-size: 30px; padding: 4px 10px; text-decoration: none; }
		header nav ul li:hover, header nav ul li.nav-selected, header nav ul li.nav-path-selected { background: #e2ded2 url(../img/bgNavLi.gif) repeat-x;  border-color: transparent #fff #fff transparent; }
		header nav ul li a:hover {  }
		
			header nav ul ul { display: none; position: absolute; top: 39px; left: 0; background: #f5f2e9; -moz-box-shadow: 2px 2px 5px #444; width: 170px; padding: 10px 15px; }
			header nav ul li:hover ul { display: block; }
			header nav ul li ul li { float: none; }
			header nav ul li ul li a { font-size: 14px; display: block; position: relative; }
			header nav ul li ul li:hover, header nav ul li ul li.nav-selected  {  }
	
	#searchShell { position: absolute; top: 54px; right: 0; }
	
		#searchShell h3 { display: none; }
		#searchShell input { display: block; float: left; border: none; padding: 0; }
		#searchShell input[type="text"] { background: url(../img/bgSearchInput.gif); width: 161px; height: 36px; padding: 0 15px; color: #888; margin: 0 5px 0 0; }
		#searchShell input[type="submit"] { background: url(../img/btnSearch.gif); width: 41px; height: 36px; display: block; line-height: 0; text-indent: -9999em; }
	

/** Vignette Styles ***********************************************/
/******************************************************************/

#vignetteShell { background: #070201 url(../img/bgVignette2.jpg) top center repeat-x; height: 330px; padding: 1px 0; }
body.subpage #vignetteShell { height: 330px; background-image: url(../img/bgVignette330.jpg); }
body.subpage #vignetteShellsmall {height:145px; background-image: url(../img/bgVignetteShell-sub.jpg); }


	#sliderShell { margin-top: 25px; height: 310px; }
	#sliderShell p { color: #F5F2E9; text-shadow: 2px 2px 2px black; }
		#sliderShell .img_left {float: left; margin: 0 50px 5px 0; border: solid 1px #000; -moz-box-shadow: 3px 3px 15px #000; -webkit-box-shadow: 3px 3px 15px #000; box-shadow: 3px 3px 15px #000;
		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#000000')";
		/* For IE 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#000000'); }
		
		
		#sliderShell .page_title { font-size: 60px; color: #fff; margin: 0; padding: 4px 0 0; }
		#sliderShell  h2 { font-size: 22px; color: #FFF; -moz-text-shadow: 1px 1px 0 #000; -webkit-text-shadow: 1px 1px 0 #000; text-shadow: 1px 1px 0 #000; line-height: 20px; }
		#sliderContainer {  }
		
			#sliderContainer .slide { display: block; text-decoration: none; }
			
				#sliderContainer .slide .imgContainer { background: url(../img/bgSlideContainer.png); overflow: hidden; width: 522px; height: 390px; padding: 8px 16px 17px 9px; float: left; display: block; margin: 0 90px 0 0; }
				
					#sliderContainer .slide img {  }
				
				#sliderContainer .powerPhraseDetails { display: block; margin: 50px 0 0; float: left; width: 300px; }
					
					#sliderContainer .powerPhraseDetails .slideLargeText { font-size: 72px; color: #fff; display: block; margin: 0 0 15px; }
					#sliderContainer .powerPhraseDetails .slideMediumText { font-size: 35px; color: #a5e2ff; display: block; margin: 0 0 15px; }
					#sliderContainer .powerPhraseDetails .slideSmallText { font-size: 14px; line-height: 22px; color: #fff; -moz-text-shadow: 1px 1px 0 #000; -webkit-text-shadow: 1px 1px 0 #000; text-shadow: 1px 1px 0 #000; display: block; margin: 0 0 15px; }
					#sliderContainer .powerPhraseDetails .slideButton { display: block; width: 166px; height: 51px; text-align: center; background: url(../img/btnLearnMore.png) top left; color: #fff; font-size: 36px; padding: 12px 0 0; }
					#sliderContainer .powerPhraseDetails .slideButton:hover { background-position: bottom; }


/** Body/Content Styles *******************************************/
/******************************************************************/

#mainShell { padding: 60px 0 0; margin-bottom: 70px; }
		
	
		/** General Content Elements ******************************/
		/**********************************************************/
		
		#mainShell  hgroup {  }
		#mainShell  h1 { font-size: 36px; color: #594b44; margin: 0 0 20px; }
		#mainShell  h2 { font-size: 30px; color: #44758c; margin: 0 0 10px 0; }
		#mainShell  h1+h2 { margin: -15px 0 20px; }
		#mainShell  h3 { font-size: 16px; color: #594b44; }
		#mainShell h4 { margin: -25px 0 0 0; font-size: 14px; color: #594b44; font-weight:300; }
		#mainShell  p { margin: 0 0 15px; }
		#mainShell  a {  }
		#mainShell  a:hover {  }
		#mainShell  strong {  }
		#mainShell  em {  }
		#mainShell  blockquote {  }
		#mainShell  ul, ol { margin: 15px 0 15px 15px; }
		#mainShell  ul ul, #mainShell ol ol { margin: 0 0 0 20px; }
		#mainShell  ul {  }
		#mainShell  li {  }
		#mainShell  ul li { list-style: disc; }
		#mainShell  li li { list-style: square; }
		#mainShell  li li li { list-style: circle; }
		#mainShell  ul li a {  }
		#mainShell  ol {  }
		#mainShell  ol li { list-style: decimal; }
		#mainShell  ol ol { margin: 5px 0 5px 50px; }
		#mainShell  dl { margin: 15px 0; }
		#mainShell  dl dt { font-weight: bold; }
		#mainShell  dl dd { margin: 0 0 0 25px; }
		#mainShell  hr {  }
		#mainShell  img { }
		#mainShell  hr { margin: 15px 0; }
	
		/** Form Elements ******************************************/
		/***********************************************************/
		
		#mainShell  form {  }
		#mainShell  fieldset {  }
		#mainShell  label {  }
		#mainShell  input, #mainShell  textarea, #mainShell  select {  }
		#mainShell  input {  }
		#mainShell  input[type="submit"] {  }
		#mainShell  textarea {  }
		#mainShell  select {  }
		
		/** Theme Demo Styles **************************************
		************************************************************/
		#mainShell .ccm-remo-expand-content p { margin: 15px 0; }
		#mainShell .ccm-remo-expand { margin: 0 0 15px; }
		#mainShell .ccm-jereme-tweet-follow-link { float: none; margin-top: 10px; }
		#mainShell .ccm-jereme-tweetcrete-timeline ul { margin: 15px 0; }
		#mainShell .ccm-jereme-tweetcrete-timeline ul li { list-style: none; }
		
	#intro { margin: 0 0 50px; }
	
	#main { width: 580px; border-right: 1px solid #ccc; float: left; padding: 0 40px 0 0; margin: 0 15px 0 0; }
	body.full #main { width: auto; float: none; border: none; padding: 0; margin: 0; min-height:300px;}
	body.fullRightSidebar #main { border: none; }
	
		.ctaRowContainer { margin: 40px 0 0; }
			.ctaRowContainer .cta { position: relative; width: 270px; float: left; }
			.ctaRowContainer .cta:first-child { margin-right: 40px; }
				.ctaRowContainer h2 { margin: 0 0 20px; }
				.ctaRowContainer .ctaLeft { float: left; width: 70px; }	
					.ctaRowContainer img {  }
				.ctaRowContainer .ctaRight { float: left; width: 200px; }
					.ctaRowContainer p {  }
					.ctaRowContainer .ctaLearnMore { text-underline: none; display: block; width: 127px; height: 36px; background: url(../img/btnLearnMore.jpg) left top; }
					.ctaRowContainer .ctaLearnMore:hover { background-position: bottom; }
	.LeftProduct { float:left; width: 280px; }
	.RightProduct { float:right; width: 280px;}
	
td img { padding: 0 0 0 20px; }
	
	#sidebar { width: 300px; float: left; }
	#sidebar img { }
	
		#sidebar .testimonial { background:url(../img/testimonialbg.png) no-repeat; height: 110px; width: 280px; padding: 10px; color: #FFF; }
		
			#sidebar .testimonials h1 {  }
			#sidebar blockquote.green { margin: 0; }
				#sidebar blockquote.green p { background: #44758c; font-size: 12px; color: #fff; padding: 30px 20px; width: 176px; margin: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
				#sidebar blockquote.green cite { color: #49413d; font-size: 14px; background: url(../img/bgBlueBlockquote.gif) 20px 0 no-repeat; font-style: normal; display: block; padding: 25px 0 0 25px; }	
				#sidebar blockquote.green cite strong { font-size: 26px; color: #80736d; display: block; }
	

/** Footer Styles *************************************************/
/******************************************************************/

footer.container { background: #dad4c0; padding: 15px 25px; width: 890px; color: #80785c; margin-bottom: 70px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
footer ul { height: 20px; }
footer li { float: left; list-style-type: none; padding: 0 10px; }
	
	footer.container p { margin: 0; }

	footer.container .vcard {  }
		footer.container .fn.org { font-size: 18px; }
		footer.container .adr {  }
			footer.container .street-address {  }
			footer.container .locality {  }
			footer.container .region {  }
			footer.contaienr .postal-code {  }
		footer.container .tel {  }
			footer.container .type {  }
			footer.container .value {  }
	
	#vivid { text-indent: -9999em; }
/* Order Form Styles */
label.error{
    color:#F00;
    font-weight:700;
    font-size:11px;
    display:block;

}

#yummy-items{
    font-size:90%;
    margin-top:10px;
}

#yummy-items td,#yummy-items th{

    text-align:left;
    text-wrap: normal;
    vertical-align: top;
}
#yummy-items th{
    background-color: #e8e1d0;
    height:30px;
    text-align:left;
    padding:3px 4px;
    padding-left:0px;
    vertical-align: middle;
}
#yummy-items tr.even td{
    background: #ede8dc;
}
#yummy-items input{
    width:100%;

}
input.yummy-quantity{

    text-align:right;
}
#yummy-form-fields td{

    vertical-align: top;
    padding-bottom:5px;
    padding-right:10px;
}
#yummy-form-fields textarea{
   font-family: inherit;
}
td.submit-button{
    padding:10px;
    padding-right:0px;
}

.quantity-container input.error{
    border-color:#F00;
}
.quantity-container label.error{
    display:none !important;
}
td.total{
    text-align: right;
}
.align-right{
    text-align:right !important;
}
.align-center{
    text-align:center !important;
}
td.total-label{
    padding-right:10px;
}
span.required{
    color:#F00;
    padding:5px;
    font-size:16px;
}
/** Add Z-Index to C5 highlighter **********************************/
/*******************************************************************/

div#ccm-highlighter { z-index: 15 !important; }
	
/*
 * Media queries for responsive design
 * These follow after primary styles so they will successfully override. 
 */

@media all and (orientation:portrait) { 
  /* Style adjustments for portrait mode goes here */
  
}

@media all and (orientation:landscape) { 
  /* Style adjustments for landscape mode goes here */
  
}

/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome)  
   Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {
  
  
/* Uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you  j.mp/textsizeadjust 
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } 
*/
.container { width: 319px !important; }

	header { height: auto; }
	
		#logo { position: static; margin: 0 0 25px; }
		
		#mainNav { position: static !important; }
		
			#mainNav ul { margin: 0 !important; padding: 0 !important; }
			#mainNav ul li { float: none; margin: 0 !important; padding: 0 !important; }
			#mainNav ul li a {  }
			
				#mainNav ul ul { position: static; background: #f5f2e9; width: auto; }
		
		#searchShell { display: none; }
	
	#vignetteShell { display: none;  }
	
	#mainShell {  }
	
		#main { width: auto; float: none; padding: 0 15px; margin: 0; border: none; }
		
		#sidebar { margin: 0; padding: 0 15px; width: auto; }
	
	footer.container { width: 250px !important; }

/* 
 * print styles
 * inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/ 
 */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; line-height: 1; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */ 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
  
  #logo {  }
  	.simple-logo-block { text-decoration: none; line-height: 1; }
		#logo .largeGreen { font-size: 36px; }
		#logo .largeGrey { font-size: 24px; }
		#logo .logoSubtitle { font-size: 14px; }
  #mainNav, #searchShell, #vignetteShell, #sliderShell { display: none; }
  
}


